# Prints version
#
# Copyright (C) 2010 Sopra Steria Group (movalys.support@soprasteria.com)

# This file is part of Movalys MDK.
# Movalys MDK is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# Movalys MDK is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Lesser General Public License for more details.
# You should have received a copy of the GNU Lesser General Public License
# along with Movalys MDK. If not, see <http://www.gnu.org/licenses />.


# :nodoc: namespace
module MFXcode::Plugins


# Prints version
class Version
  
  def help
    {:short => 'Prints version',
     :long => <<"END" }
Usage: version

Prints version
END
  end
  
  def run(args)
   
  puts "MFXcode version: #{MFXcode::VERSION}"

  end
end  # class MFXcode::Plugins::Addfile

end  # namespace MFXcode::Plugins
